body {
    background: #ffffff;
}

.latest-news {
    background: #f3f8fc;
}

.latest-news-title {
    height: 50px;
    background: white;
    padding: 0 15px;
    line-height: 50px;
}

.latest-news-title p {
    font-size: 18px;
    color: #000000;
}

.news-title p {
    font-size: 14px;
    color: #4b4a4a;
    line-height: 1.5;
    margin-bottom: 5px;
}

.news-time p {
    font-size: 12px;
    color: #bbbbbb;
    line-height: 1.5;
    margin-bottom: 5px;
}

.news-message p {
    font-size: 12px;
    color: #6b6a6a;
    line-height: 1.5;
    margin-bottom: 10px;
}

.news-message p:last-child {
    margin-bottom: 0;
}

.tab-news {
    padding: 13px 0;
    font-size: 14px;
    color: #6b6a6a;
    line-height: 1.5;
}

.tab-news:first-child {
    padding-top: 0;
}

.tab-news:last-child {
    padding-bottom: 0;
}

.tab-news:last-child::after {
    display: none;
}

.latest-news-tabnav {
    margin-top: 5px;
    background: #ffffff;
}

.latest-news-tab .mui-row {
    display: flex;
    justify-content: space-between;
}

.latest-news-tab .mui-scroll-wrapper .mui-control-item {
    margin-right: 8.5vw;
    padding: 0;
}

.latest-news-tab .mui-scroll-wrapper .mui-control-item:last-child {
    margin-right: 0;
    padding: 0;
}

.latest-news-tab .mui-segmented-control .mui-control-item {
    color: #bbbbbb;
}

.latest-news-tab .mui-segmented-control .mui-control-item.mui-active {
    color: #0266a6;
}

.latest-news-tab .mui-segmented-control .mui-active::after {
    content: "";
    background: url("../img/blue-line.png") no-repeat center bottom;
    background-size: 100% 3px;
    display: block;
    width: 100%;
    height: 3px;
    margin-top: -3px;
}

.latest-news-tab .mui-slider-indicator {
    padding: 0 15px;
}

.latest-news-tab .mui-navigate-left {
    line-height: 45px;
    height: 45px;
    font-size: 16px;
    position: relative;
}

.latest-news-taball .mui-navigate-right {
    height: 45px;
    font-size: 14px;
}

.latest-news-taball .mui-table-view-cell {
    padding: 0;
}

.latest-news-taball .mui-table-view-cell:after {
    left: 0;
    height: 1px;
}

.latest-news-taball .mui-table-view-cell>a:not(.mui-btn) {
    color: #333333;
    line-height: 45px;
    margin: 0 15px;
}

.latest-news-taball .mui-table-view-cell>a:not(.mui-btn).mui-active {
    background: transparent;
}

.latest-news-taball .mui-table-view-cell.mui-active {
    background: #ffffff;
}

.latest-news-taball .mui-table-view-cell.mui-collapse.mui-active {
    background: transparent;
    margin: 0;
}

.latest-news-taball .mui-table-view-cell .mui-collapse-content {
    padding: 12px 15px;
    background: #f3f8fc;
}

.latest-news-taball .mui-navigate-right:after,
.mui-push-right:after {
    right: 0;
}

.latest-news-taball .mui-table-view-cell.mui-collapse .mui-collapse-content {
    margin: 0;
}

.latest-news-taball .mui-navigate-right:after,
.mui-push-left:after,
.mui-push-right:after {
    font-size: 20px;
    color: #4b4a4a;
}

.news-tab-con.mui-table-view-cell:after {
    height: 0;
}

.cwj-btn {
    display: inline-block;
    position: relative;
    height: 8vw;
    font-size: 14px;
    color: #0d6eac;
    line-height: 7.9vw;
    padding-left: 5vw;
    padding-right: 5vw;
    margin-top: 16px;
    margin-bottom: 2px;
    margin-left: 2px;
}

.cwj-btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

[data-dpr="1"] .cwj-btn::before {
    width: 100%;
    height: 100%;
    border: 1px solid #0d6eac;
    border-radius: 3px;
}

[data-dpr="2"] .cwj-btn::before {
    width: calc(200% - 2px);
    height: calc(200% - 2px);
    border: 1px solid #0d6eac;
    border-radius: 6px;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

[data-dpr="3"] .cwj-btn::before {
    width: calc(300% - 3px);
    height: calc(300% - 3px);
    border: 1px solid #0d6eac;
    border-radius: 9px;
    -webkit-transform: scale(0.33333);
    transform: scale(0.33333);
}

.cwj-btn.cwj-btn-block {
    width: 100%;
    text-align: center;
    color: #ffffff;
}

.cwj-btn.cwj-btn-primary {
    border-radius: 3px;
    background-color: #0266a6;
}

.latest-news hr {
    border: none;
    height: 1px;
    background-color: #e5e5e6;
}

[data-dpr="1"] .latest-news hr {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

[data-dpr="2"] .latest-news hr {
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}

[data-dpr="3"] .latest-news hr {
    -webkit-transform: scaleY(0.33333);
    transform: scaleY(0.33333);
}

.tab_coll_content p {
    font-size: 12px;
    color: #6b6a6a;
}

.latest-news-taball .mui-table-view-cell .mui-collapse-content {
    padding: 12px 17px;
}

.schedule-blue {
    background: #f1f9fe;
}

.schedule-white {
    background: #ffffff;
}

.schedule-margin {
    margin-top: 20px;
}

.tab-news table {
    border-radius: 10px;
    box-shadow: 0 3px 10px 2px rgba(231, 231, 231, 0.67);
    overflow: hidden;
    width: 100%;
}

.tab-news table td,
.tab-news table th {
    position: relative;
    height: 35px;
    text-align: center;
    line-height: 1.2;
    padding: 4px;
}

.tab-news table th {
    background: #0266a6;
    color: #ffffff;
    font-size: 12px;
    font-weight: normal;
}

.tab-news table td {
    font-size: 12px;
    color: #6b6a6a;
}

.tab-news table th:not(:last-child)::after,
.tab-news table td:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 1px;
    -webkit-transform-origin: right center;
    transform-origin: right center;
    background: #dae8f1;
}

.tab-news table th:not(:last-child)::after {
    opacity: 0.47;
}

[data-dpr="1"] .tab-news table th:not(:last-child)::after,
[data-dpr="1"] .tab-news table td:not(:last-child)::after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

[data-dpr="2"] .tab-news table th:not(:last-child)::after,
[data-dpr="2"] .tab-news table td:not(:last-child)::after {
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
}

[data-dpr="3"] .tab-news table th:not(:last-child)::after,
[data-dpr="3"] .tab-news table td:not(:last-child)::after {
    -webkit-transform: scaleX(0.33333);
    transform: scaleX(0.33333);
}

.latest-news-tab .mui-slider-indicator.mui-segmented-control .mui-scroll {
    display: block;
    height: 40px;
    width: auto;
    position: absolute;
    bottom: 0;
}

.latest-news-tab .mui-scroll-wrapper .mui-control-item {
    margin-right: 8.5vw;
}

.latest-news-tab .mui-segmented-control.mui-scroll-wrapper .mui-control-item {
    padding: 0;
    height: 40px;
    line-height: 40px;
}

.latest-news-tabnav {
    height: 40px;
}

.latest-news-tab .mui-segmented-control.mui-scroll-wrapper {
    height: 40px;
}

.latest-news-tab .mui-slider-indicator {
    display: flex;
    justify-content: space-around;
    height: 40px;
}

.latest-news-tab .mui-slider-indicator.flex-start {
    justify-content: flex-start;
}

.latest-news-tab .mui-slider-indicator.flex-start .mui-control-item:only-child {
    width: auto !important;
    color: #333333 !important;
}

.latest-news-tab .mui-slider-indicator.flex-start .mui-control-item:only-child::after {
    display: none !important;
}
